/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.noContentBlock {
  display: none;
}
#feed-table {
  width: 100%;
  table-layout: fixed;
}
#feed-list {
  width: 100%;
}
#feed-list .item {
  border-top: 1px solid #d6d6d6;
  padding: 10px 0px 15px 5px;
}
#feed-list .item p {
  margin: 0;
}
#feed-list .item:hover .content-box .feed-item .header .title,
#feed-list .item:hover .content-box .feed-item .author .title,
#feed-list .item:hover .content-box .feed-item .description .extra-location .title,
#feed-list .item:hover .content-box .feed-item .grouped-feeds-box .title {
  text-decoration: underline;
}
#feed-list .item:hover .content-box .feed-item .control-btn,
#feed-list .item:hover .content-box .feed-item .header .grouped-feeds-count,
#feed-list .item:hover .content-box .comments-box .comments-show-panel .control-btn {
  border-bottom: 1px dotted #83888d;
}
#feed-list .item .content-box .comments-box .comment:hover .comment-content-box .comment-author .title {
  text-decoration: underline;
}
#feed-list .item .content-box .comments-box .comment:hover .comment-content-box .reply-comment-btn {
  border-bottom: 1px dotted #83888d;
}
#feed-list .item .avatar {
  float: left;
  margin-top: 28px;
}
#feed-list .item .avatar img,
#feed-list .item .avatar a {
  display: block;
  width: 50px;
  height: 50px;
}
#feed-list .item .avatar img {
  border: 0;
}
#feed-list .item .content-box {
  margin-left: 60px;
}
#feed-list .item .content-box .control-btn {
  display: inline-block;
  border-bottom: 1px solid transparent;
  margin-top: 10px;
  color: #83888d;
  text-decoration: none;
  cursor: pointer;
}
#feed-list .item .content-box .header {
  margin-bottom: 8px;
  line-height: 19px;
}
#feed-list .item .content-box .header .action {
  font-size: 14px;
  font-weight: bold;
}
#feed-list .item .content-box .header .title {
  display: inline-block;
  max-width: 60%;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  font-size: 14px;
  color: #333;
  text-decoration: none;
  margin-left: 4px;
}
#feed-list .item .content-box .header .grouped-feeds-count {
  font-size: 14px;
  cursor: pointer;
  border-bottom: 1px solid transparent;
  margin-left: 4px;
}
#feed-list .item .content-box .header .new-indicator {
  display: inline-block;
  max-width: 100px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  margin-top: -4px;
  margin-left: 4px;
  padding: 2px 4px 2px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  color: #648c45;
  background-color: #d6eabe;
}
#feed-list .item .content-box .description {
  height: 18px;
  line-height: 18px;
  margin: 0px 0px 1px -3px;
}
#feed-list .item .content-box .description .menu-item-icon {
  margin-top: 1px;
  margin-right: 2px;
}
#feed-list .item .content-box .description .product {
  color: #333;
  font-weight: bold;
}
#feed-list .item .content-box .description .location {
  color: #83888d;
  margin-left: 4px;
}
#feed-list .item .content-box .description .extra-location {
  color: #83888d;
  margin-left: 4px;
}
#feed-list .item .content-box .description .extra-location .title {
  display: inline-block;
  max-width: 60%;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  color: #83888d;
  text-decoration: none;
}
#feed-list .item .content-box .date {
  line-height: 16px;
  height: 16px;
  color: #83888d;
}
#feed-list .item .content-box .date .time {
  margin-left: 13px;
}
#feed-list .item .content-box .author {
  line-height: 16px;
  height: 16px;
  margin-bottom: 13px;
}
#feed-list .item .content-box .author .label,
#feed-list .item .content-box .author .author-title {
  color: #83888d;
}
#feed-list .item .content-box .author .author-title {
  margin-left: 4px;
}
#feed-list .item .content-box .author .guest {
  color: #333;
}
#feed-list .item .content-box .author .title {
  color: #333;
  margin-left: 4px;
  max-width: 90%;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-decoration: none;
}
#feed-list .item .content-box .body {
  max-width: 90%;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
#feed-list .item .content-box .body .show-all-btn {
  font-weight: bold;
  margin-top: 5px;
}
#feed-list .item .content-box .body .asccut {
  display: none;
}
#feed-list .item .content-box .hide-grouped-feeds-btn {
  display: none;
}
#feed-list .item .content-box .grouped-feeds-box {
  display: none;
  margin: 14px 0 0px;
}
#feed-list .item .content-box .grouped-feeds-box .title {
  font-size: 13px;
  color: #333;
  text-decoration: none;
  line-height: 26px;
}
#feed-list .item .content-box .comment-error-msg-box {
  display: none;
  margin-bottom: 10px;
}
#feed-list .item .content-box .comment-form {
  display: none;
  margin: 15px 0;
}
#feed-list .item .content-box .comment-form textarea {
  display: block;
  overflow: auto;
  width: 525px;
  height: 100px;
  margin-bottom: 18px;
  resize: none;
}
#feed-list .item .content-box .comment-form textarea.error {
  border-color: #cc0000;
}
#feed-list .item .content-box .comments-box .comments-show-panel {
  width: 500px;
  height: 30px;
  background-color: #eee;
}
#feed-list .item .content-box .comments-box .comments-show-panel .control-btn {
  margin: 7px 0 7px 10px;
  line-height: 16px;
}
#feed-list .item .content-box .comments-box .extra-comments-box {
  display: none;
}
#feed-list .item .content-box .comments-box .comment {
  margin-bottom: 10px;
  border-top: 1px solid #d6d6d6;
  padding-top: 8px;
}
#feed-list .item .content-box .comments-box .comment .comment-avatar {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  margin-left: 15px;
}
#feed-list .item .content-box .comments-box .comment .comment-content-box {
  margin-left: 74px;
}
#feed-list .item .content-box .comments-box .comment .comment-content-box .comment-author {
  height: 18px;
  line-height: 18px;
}
#feed-list .item .content-box .comments-box .comment .comment-content-box .comment-author a {
  color: #333;
  text-decoration: none;
}
#feed-list .item .content-box .comments-box .comment .comment-content-box .comment-author span {
  color: #83888d;
}
#feed-list .item .content-box .comments-box .comment .comment-content-box .comment-body {
  margin: 4px 0 6px;
  max-width: 100%;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
#feed-list .item .content-box .comments-box .comment .comment-content-box .reply-comment-btn {
  display: inline-block;
  border-bottom: 1px solid transparent;
  color: #83888d;
  cursor: pointer;
}
#feed-list .item:hover .feed-content .feed-title .feed-item-title {
  color: #333;
  text-decoration: underline;
}
#feed-list .item:hover .feed-content .feed-author-container .feed-item-author {
  text-decoration: underline;
}
#feed-list .item:hover .feed-item-see-all {
  border-color: #116D9D;
  color: #116D9D;
}
#show-next-feeds-btn {
  color: #666666;
  cursor: pointer;
  display: none;
  font-weight: bold;
  margin: 20px 0 30px 8px;
  text-decoration: underline;
}
#show-next-feeds-btn:hover {
  text-decoration: none;
}
#show-next-feeds-loader {
  background: url('../images/loader16.gif') no-repeat 2px 7px;
  display: none;
  height: 25px;
  margin-left: 25px;
  padding-left: 25px;
}
.feed-params-hint {
  float: left;
  padding-right: 8px;
  line-height: 20px;
  color: #83888D;
}
.feed-params-hint span {
  display: inline-block;
  max-width: 200px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  display: block;
}
.feed-values-hint {
  float: right;
  line-height: 20px;
}
.feed-values-hint span {
  display: inline-block;
  max-width: 400px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  display: block;
}
#feed-filter {
  display: none;
}
#manager-empty-screen {
  display: none;
  margin-top: 63px;
  margin-left: 217px;
}
#manager-empty-screen .header-base.large {
  margin-bottom: 23px;
}
#manager-empty-screen .header-base {
  margin-bottom: 23px;
}
#manager-empty-screen .module-item .link {
  font-size: 16px;
}
#manager-empty-screen .module-item .module-link-dscr {
  margin-top: 5px;
  margin-bottom: 20px;
  margin-left: 32px;
  color: #83888d;
  font-size: 14px;
}
